@charset "utf-8";@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,700,900');
::-webkit-input-placeholder{color:#000000;}:-ms-input-placeholder{color:#000000;}
::-moz-placeholder{color:#000000;opacity:1;}:-moz-placeholder{color:#000000;opacity:1;}

p, li{
    color:#62707e;
    font:400 18px/30px 'Heebo',sans-serif;
}

ul, ol {
    text-indent: 0 !important;
}

iframe {
    width: 100% !important;
    max-height: 300px !important;
}

.button{
    background:#3d81c1;
    display:inline-block;
    font:700 14px/40px 'Heebo',sans-serif;
    margin:0!important;
    padding:0 40px;
    text-transform:uppercase;
    vertical-align:top;
}

.button.white{
    background:#ffffff;
    border-bottom:2px solid #7b8fa3;
    color:#7b8fa3!important;
    line-height:38px;
    padding:0;
}

.vc_column_container{
    padding:0 .9375rem;
}

.wpb_button,.wpb_content_element,ul.wpb_thumbnails-fluid>li{
    margin:0;
}

.topSection{
    background:#fbfbfb;
    border-bottom:1px solid #e9e9e9;
    border-top:5px solid #288bce;
    text-align:center;
}

.topSection a{
    color:#58697a;
    display:inline-block;
    font:900 11px/45px 'Heebo',sans-serif;
    margin:0 10px;
    text-transform:uppercase;
}

.topSection .search{
    display:none;
}

.mavinPartner a {
    border: 1px solid #cccccc;
    display: block;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}

.mavinPartner img {
    height: 60px;
    margin: 0 auto;
}

.smaller {
    display: block;
    font-size: 13px;
    line-height: 23px;
    margin: 0 0 15px;
}

@media(min-width: 768px) {

    .topSection {
        text-align: right;
    }

}

/* ================== navigation =================== */
/* ================================================= */

.navigation {
    font-size: 0;
}

.navigation .logo {
    margin: 20px 0;
    text-align: center;
}

.navigation .navItem p {
    display: none;
}

.navigation .navItem .heading {
    border-bottom: 1px solid #cccccc;
    color: #1968b3;
    display: block;
    font: 700 14px/40px 'Heebo', sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

@media(min-width: 768px) {

    .navigation {
        margin: 0 0 20px;
    }

    .navItem {
        border-right: 1px solid #cccccc;
        display: inline-block;
        margin: 0 3% 0 0;
        padding: 0 2% 0 0;
        text-align: left;
        vertical-align: top;
        width: 47%;
    }

     .navigation .navItem .heading {
         border: 0 none;
         text-align: left;
     }

     .navItem p {
         color: #62707e;
         display: block !important;
         font: 400 12px/20px 'Heebo', sans-serif;
     }

}

@media(min-width: 1200px) {
    
    .navigation {
        margin: 40px 0;
    }

    .navigation .logo {
        display: inline-block;
        margin: 0;
        text-align: left;
        vertical-align: top;
        width: 20%;
    }

    .navItem {
        margin: 0 1% 0 0;
        padding: 0 2% 0 0;
        width: 19%;
    }

        .navItem:last-child {
            margin: 0;
        }
}

/* ==================== banner ===================== */
/* ================================================= */

.banner {
    background: url('/wp-content/uploads/2017/09/img_banner-perth-skyline.jpg');
    background-size: cover;
    font-size: 0;
    height: 300px;
}

.banner .text {
    color: #ffffff;
    font: 700 20px/30px 'Heebo', sans-serif;
    margin: 100px 0;
    text-align: center;
    text-shadow: 2px 2px 2px #000000;
}

.bannerItem {
    background: #3d81c1;
    color: #ffffff;
    font: 300 22px/32px 'Heebo', sans-serif;
    margin: 0 0 20px;
    padding: 40px;
    text-align: center;
}

    .banner .columns a:nth-child(3) .bannerItem { background: #769ec4; }
    .banner .columns a:nth-child(4) .bannerItem { background: #7b8fa3; }

.bannerItem h3 {
    font: 400 22px/32px 'Heebo', sans-serif;
    margin: 20px 0 ;
}

.bannerItem p {
    color: #ffffff;
    font: 300 16px/26px 'Heebo', sans-serif;
}

@media(min-width: 768px) {

    .banner {
        height: 400px;
    }

    .banner .text {
        font: 700 28px/38px 'Heebo', sans-serif;
    }

    .bannerItem {
        display: inline-block;
        margin: 0 1.5% 0 0;
        vertical-align: top;
        width: 32.25%;
    }

        .banner .columns a:last-child .bannerItem { margin: 0; }

}

@media(min-width: 1200px) {

    .banner {
        height: 530px;
    }

    .banner .text {
        font: 400 37px/38px 'Heebo', sans-serif;
        margin: 160px 0 180px;
    }

}

/* =================== featured ==================== */
/* ================================================= */

.featured {
    background: #f3f6f8;
    padding: 20px 0;
}

    .featured:first-child {
        background: #ffffff;
    }

.featured .leadIn {
    color: #3d81c1;
    font: 900 12px/22px 'Heebo', sans-serif;
    text-transform: uppercase;
}

.featured img, .featured iframe {
    width: 100% !important;
}

.featured h1, .featured h2 {
    color: #17212b;
    font: 400 26px/36px 'Heebo', sans-serif;
}

.featured .button {
    margin: 0 20px 0 0 !important;
}
.featured img {
    margin: 0 0 20px;
}

.featured iframe {
    margin: 20px 0 0;
}

@media(min-width: 768px) {

    .featured {
        padding: 70px 0;
    }

    .featured .leadIn {
        margin-top: 20px;
    }

    .featured .vc_column_container {
        padding: 70px .9375rem 0;
    }

    .featured .button {
        margin: 30px 20px 0 0 !important;
    }

    .featured iframe,.featured img {
        margin: 0;
    }

}

/* ================== innerBanner ================== */
/* ================================================= */

.innerBanner {
    background: url('/wp-content/uploads/2017/09/img_banner-perth-skyline.jpg') no-repeat;
    background-position-y: center;
    background-size: cover;
    font-size: 0;
    height: 160px;
    margin: 0 0 40px;
}

.innerBanner h1 {
    color: #ffffff;
    font: 700 30px/40px 'Heebo', sans-serif;
    margin: 30px 0;
    padding: 0;
    text-align: center;
    text-shadow: 2px 2px 2px #000000;
}

@media(min-width: 768px) {

    .innerBanner h1 {
        color: #ffffff;
        font: 700 30px/150px 'Heebo', sans-serif;
        margin: 0;
        padding: 0;
        text-align: left;
        text-shadow: 2px 2px 2px #000000;
    }

}

/* ================ innerTemplate ================== */
/* ================================================= */

.innerTemplate {
    margin: 0 auto 60px;
}

.innerTemplate h1 {
    color: #17212b;
    font: 400 26px/36px 'Heebo', sans-serif;
}

.innerTemplate h2, .innerTemplate h3.gform_title {
    color: #1968b3;
    font: 400 22px/32px 'Heebo', sans-serif;
    margin: 0 0 16px !important;
    padding: 0;
}

.innerTemplate h3 {
    color: #17212b;
    font: 700 18px/28px 'Heebo', sans-serif;
}

.innerTemplate p:last-child {
    margin-bottom: 18px;
}

.innerTemplate .gform_wrapper {
    margin: 0;
}

.innerTemplate label {
    color: #62707e;
    font: 400 18px/30px 'Heebo',sans-serif !important;
    margin: 0 !important;
    padding: 0 !important;
}

.innerTemplate .ginput_container {
    display: inline !important;
    width: 100% !important;
}

.innerTemplate input[type="text"], .innerTemplate textarea{
    width: 100% !important;
}

/* ===================== tips ====================== */
/* ================================================= */

.tips {
    padding: 20px 0;
}

.tips h2 {
    font: 400 26px/40px 'Heebo', sans-serif;
}

.tips .button {
    float:right;
}

.tips img {
    width: 100%;
}

.tips h3 {
    color: #3d81c1;
    font: 900 12px/22px 'Heebo', sans-serif;
    margin: 20px 0;
    text-transform: uppercase;
}

.tips p {
    color: #62707e;
    font: 400 16px/30px 'Heebo', sans-serif;
    margin: 0 0 30px
}

@media(min-width: 768px) {

    .tips {
        padding: 70px 0;
    }

    .innerTemplate .tips {
        padding: 0;
    }

}

/* ====================== cta ====================== */
/* ================================================= */

.cta {
    background: #36424a;
    color: #ffffff;
    padding: 20px 0;
}

.cta p {
    color: #ffffff;
}

.cta .lead {
    margin-top: 20px;
}

.cta ul {
    list-style: none;
    margin-left: 0 !important;
}

.cta li {
    background: url('/wp-content/uploads/2017/08/ico_tick.png') no-repeat center left;
    font: 400 18px/50px 'Heebo', sans-serif;
    margin: 0 !important;
    padding-left: 50px;
}

.cta p:last-child {
    color: #9eadb6;
    font-size: 16px;
}

@media(min-width: 768px) {

    .cta {
        padding: 70px 0;
    }

    .cta .large-4 p:first-child {
        font: 300 36px/50px 'Heebo', sans-serif;
    }

    .cta .lead {
        font-weight: 700;
        margin-top: 0;
    }

}

@media(min-width: 1025px) {

    .ctaRight {
        border-left: 1px solid #5c676e;
        margin: 0 0 0 40px;
        padding: 0 0 0 40px;
    }

}

/* ===================== footer ==================== */
/* ================================================= */

.footer {
    font-size: 0;
}

.footer a, .footer p {
    color: #ffffff;
    display: block;
    font: 400 14px/24px 'Heebo', sans-serif;
}

.footer .footerItem :first-child, .footer .columns :first-child {
    font-weight: 700;
    margin: 0 0 20px;
}

.footer .footerItem {
    padding: 0 .9375rem;
}

.footerFirst {
    background: #4d7ac0;
    border-bottom: 1px solid #5c95ca;
    color: #ffffff;
    padding: 20px 0;
}

.footerFirst .footerItem {
    display: inline-block;
    margin: 0 0 20px;
    vertical-align: top;
    width: 50%
}

.footerFirst .footerItem:last-child {
    width: 100%;
}

.footerSecond {
    background: #4975bb;
    color: #ffffff;
    padding: 20px 0;
}

.footerSecond .columns {
    display: inline-block;
    margin: 0 0 20px;
    vertical-align: top;
    width: 50%;
}

.footerSecond .footerItem:last-child {
    width: 100%;
}

.footerSecond img {
    margin: 0 20px 0 0 !important;
}

@media(min-width: 768px) {

    .footerFirst, .footerSecond {
        padding: 40px 0 ;
    }

    .footerFirst .footerItem, .footerSecond .columns {
        width: 25%;
    }

    .footerFirst .footerItem:last-child {
        text-align: center;
    }

}

@media(min-width: 960px) {

    .footerFirst .footerItem {
        margin: 0;
        width: 20% !important;
    }

    .footerFirst .footerItem:last-child {
        text-align: left;
    }

}

.footer .socialIcons a {
    display: inline;
}